package org.kde.qt;


/** Override these methods in subclasses of {@link QHBoxLayout} to customise event handling behaviour */
public interface QHBoxLayoutEventHandling {
	void childEvent(QChildEvent e);
	void customEvent(QCustomEvent arg1);
	void timerEvent(QTimerEvent arg1);
}

